<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Review on Bootstrap Grid System</title>
		<!-- bootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>
		<main class="container my-3 text-center">
			<div class="row">
				<div class="col cold-sm-12 col-md-9 m-auto">
					<form class="border p-4">
						<div>
							<label for="email" class="d-block">Email:</label>
							<input type="email" name="email">
						</div>
						<div>
							<label for="pw" class="d-block">Password:</label>
							<input type="Password" name="pw">
						</div>
					</form>
				</div>
			</div>

			<!-- C - R - C rule -->
			<div class="container border border-info my-4">
				<div class="row">
					<div class="col border border-success p-4 col-12 col-sm-6 col-md-6">
						<form class="border p-4">
							<div>
								<label for="email" class="d-block">Email:</label>
								<input type="email" name="email">
							</div>
							<div>
								<label for="pw" class="d-block">Password:</label>
								<input type="Password" name="pw">
							</div>
						</form>
					</div>
					<div class="col border border-warning p-4 col-12 col-sm-6 col-md-6">
						<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Repudiandae animi, quas hic, non repellendus tenetur atque odio, adipisci debitis beatae similique ipsam in? Inventore ipsam explicabo quos? Quas, numquam, sed?</p>
					</div>
				</div>
			</div>
		</main>

		<div class="container">
			<div class="row m-auto">
				<div class="col-12 order-md-3 p-3">
					<p>Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Fugit obcaecati, maiores at inventore culpa quibusdam voluptate ut tempora eius, necessitatibus deleniti et iste, dolorem aperiam! Alias accusantium eos perspiciatis delectus.</p>
				</div>
				<div class="col-12 col-md-6 order-md-1 p-3">
					<img src="./../../imgs/big_boss.jpg" alt="big_boss" class="img-fluid mx-auto">
				</div>
				<div class="card col-12 col-md-6 order-md-2 p-3">
						<img src="../../imgs/big_boss2.jpg" alt="big_boss" class="img-fluid">
						<div class="card-body">
							<h5 class="text-secondary">Big Boss</h5>
						</div>
				</div>
			</div>
		</div>

		<div class="container">
			<div class="row">
				<div class="col bg-secondary border border-warning m-1 col-12">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reprehenderit voluptates, accusantium consequatur, ipsum dignissimos explicabo facere excepturi distinctio architecto saepe quaerat at ab praesentium alias, reiciendis laudantium placeat nostrum impedit!</p>

					<div class="row">
						<div class="col-12 col-md-6 border bg-secondary p-3">
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. In atque consequatur hic laborum maxime minus eum blanditiis, optio consectetur nostrum, dolores cumque, nobis aspernatur. Placeat pariatur quam tempora aliquam voluptatum.</p>
						</div>
						<div class="border bg-primary p-3 col-12 col-md-6">
							<p>Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Repudiandae alias aspernatur natus illum nemo blanditiis. Libero aliquam asperiores ea voluptates reiciendis qui voluptatem ipsam! Laboriosam voluptatibus voluptas, obcaecati alias amet.</p>
						</div>
					</div>
				</div>
				<div class="col border border-success bg-warning m-1 col-12">
					<p>Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Natus quis incidunt veritatis id dignissimos omnis. Tempore repellat expedita, aliquam quasi laborum voluptate ad dolorem, doloremque temporibus aut nihil dolor aspernatur.</p>
					<div class="row">
						<div class="col-12 col-md-4 border bg-success">
							<p>
								Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Nisi labore nam rem at, aspernatur quia doloremque quis, dolore non autem, enim repellat corporis. Earum, nostrum, enim non fugiat accusantium asperiores.
							</p>
						</div>
						<div class="col-12 col-md-4 border bg-info">
							<p>
								Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iure eos veniam illum ab quisquam consequatur libero ex praesentium atque ducimus, suscipit, repudiandae fuga eius vitae quibusdam autem neque aperiam exercitationem?
							</p>
						</div>
						<div class="col-12 col-md-4 border bg-dark text-white">
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing, elit. Libero quasi nisi eveniet rerum obcaecati delectus cumque nam voluptates magnam hic, labore officia facere unde, voluptatum id dolore, totam mollitia porro?
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div style="margin-top: 70px;"></div>

		<!-- js bundle. By practice, at the end to load the page first -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>